RubyGems Navigation menu

socky-authenticator 0.5.0.beta5

Socky is a WebSocket-based framework for realtime web applications.

Versões:

  1. 0.5.0 - February 16, 2012 (7,5 KB)
  2. 0.5.0.beta5 - July 30, 2011 (7 KB)
  3. 0.5.0.beta4 - April 16, 2011 (6,5 KB)
Mostrar todas as versões (6)

Runtime Dependencies (2):

Development Dependencies (1):

  • rspec ~> 2.0
  • Donos:

    Autores:

    • Bernard Potocki

    SHA 256 checksum:

    b7685a1e60ca5a72315096a17920314a1d2001440d3f487c49571d23fc6a3fc0

    Total de downloads 15.676

    Desta versão 7.508

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: